/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: rtl;
    font-family: "Open Sans Hebrew", sans-serif;
}

a {
    text-decoration: none;
}

object[type*="svg"] {
    pointer-events: none;
}

.wrapper {
    background: url(../img/bg.jpg) top center repeat;
    height: 100vh;
    padding-bottom: 50px;
}
/*.error {

            color: red;

        }*/
.top-section {
    padding-top: 100px;
    text-align: center;
}

.top {
    margin: 0 auto;
    max-width: 600px;
}

.top__figure {
    margin-bottom: 30px;
    text-align: center;
}

.top__title {
    color: #032a4e;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: -1.2px;
    line-height: 39px;
    margin-bottom: 35px;
    padding: 0 15px;
    text-align: center;
}

.top__text {
    color: #032a4e;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.top__text_bold {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.top__text_pb30 {
    border-bottom: 2px solid #b7b7b7;
    margin: 0 50px 33px;
    padding-bottom: 30px;
}

.topForm {
    right: 0:
    max-width: 500px;
}

    .topForm::after {
        display: block;
        content: "";
        clear: both;
    }

    .topForm legend {
        color: #032a4e;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        margin-bottom: 18px;
    }

    .topForm fieldset {
        margin: 0 0 24px;
    }

.topForm__container {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    /*-webkit-justify-content: center;*/
    -ms-flex-pack: center;
    /*justify-content: center;*/
    margin-right: 0;
}
.ie .topForm__container {
   display:-ms-inline-flexbox;
}
.radio_margin17{
        margin-right: 17px;
}

.topForm__label {
    color: #0a4481;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.topForm__submit {
    background-color: #003d7c;
    border: 1px solid #003d7c;
    -webkit-border-radius: 21px;
    border-radius: 21px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 42px;
    line-height: 41px;
    margin-left: 62px;
    padding: 0;
    text-align: center;
    width: 116px;
    -webkit-transition: color, background-color 0.3s linear;
    -o-transition: color, background-color 0.3s linear;
    transition: color, background-color 0.3s linear;
}

    .topForm__submit:hover,
    .topForm__submit:focus {
        background-color: #fff;
        color: #003d7c;
    }

.topForm__link {
    background-color: #fff;
    border: 1px solid #032a4e;
    -webkit-border-radius: 21px;
    border-radius: 21px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #032a4e;
    display: inline-block;
    float: right;
    font-size: 14px;
    font-weight: 700;
    height: 42px;
    line-height: 42px;
    margin-right: 35px;
    text-align: center;
    -webkit-transition: background-color, color 0.3s linear;
    -o-transition: background-color, color 0.3s linear;
    transition: background-color, color 0.3s linear;
    vertical-align: middle;
    width: 244px;
}

    .topForm__link:hover,
    .topForm__link:focus {
        background-color: #032a4e;
        color: #fff;
    }

.topForm__radioContainer {
    color: #032a4e;
    font-weight: 400;
    display: inline-block;
    position: relative;
    padding-right: 37px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .topForm__radioContainer input {
        cursor: pointer;
        position: absolute;
        opacity: 0;
    }

.topForm__radioCheckmark {
    position: absolute;
    top: 1px;
    right: 0;
}

    .topForm__radioCheckmark object {
        height: 17px;
        width: 17px;
    }

.topForm .icon-radio-on {
    display: none;
}

.topForm__radioContainer input:checked ~ .topForm__radioCheckmark .icon-radio-off {
    display: none;
}

.topForm__radioContainer input:checked ~ .topForm__radioCheckmark .icon-radio-on {
    display: inline-block;
}

/*----------  PAGE2 STYLES  ----------*/

.page2 .top {
    max-width: 535px;
}

.page2 .top__title {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 65px;
}

    .page2 .top__title span {
        background-color: #fcc40a;
        display: inline-block;
        padding: 0 5px;
    }

.page2 .top__text {
    line-height: 25px;
    max-width: 400px;
    padding-right: 111px;
    text-align: right;
}

.page2 .top__text_bold {
    font-size: 16px;
    margin-bottom: 7px;
}

.page2 .topForm {
    margin: 0;
    max-width: none;
    width: 100%;
    text-align: center;
    position: relative;
}

.page2 .topForm__container {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
}

.page2 .topForm__submit {
    display: block;
    float: none;
    font-size: 16px;
    margin: 0 auto;
    width: 110px;
}

.page2 .topForm__info {
    left: 0px;
    position: absolute;
    top: 11px;
}

    .page2 .topForm__info object {
        height: 23px;
        width: 23px;
    }

.page2 .topForm__alert {
    display: inline-block;
    position: absolute;
    right: 11px;
    top: 13px;
}

    .page2 .topForm__alert object {
        height: 20px;
        margin-left: 10px;
        width: 20px;
    }

.page2 .topForm__input_tel {
    border: 1px solid #b7b7b7;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    height: 42px;
    line-height: 22px;
    margin: 0 0px 53px 0px;
    padding-right: 20px;
    width: 425px;
}

    .page2 .topForm__input_tel::-webkit-input-placeholder {
        color: #b7b7b7;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }

    .page2 .topForm__input_tel:-moz-placeholder {
        color: #b7b7b7;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }

    .page2 .topForm__input_tel::-moz-placeholder {
        color: #b7b7b7;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }

    .page2 .topForm__input_tel:-ms-input-placeholder {
        color: #b7b7b7;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
    }

    .page2 .topForm__input_tel::-moz-placeholder {
        opacity: 1;
    }

.page2 .topForm__inputWrapper {
    position: relative;
}

.page2 .topForm__inputWrapper_alert input {
    border-color: #b20b10;
    padding-right: 40px;
}

    .page2 .topForm__inputWrapper_alert input::-webkit-input-placeholder {
        color: #b20b10;
    }

    .page2 .topForm__inputWrapper_alert input:-moz-placeholder {
        color: #b20b10;
    }

    .page2 .topForm__inputWrapper_alert input::-moz-placeholder {
        color: #b20b10;
    }

    .page2 .topForm__inputWrapper_alert input:-ms-input-placeholder {
        color: #b20b10;
    }

    .page2 .topForm__inputWrapper_alert input::-moz-placeholder {
        opacity: 1;
    }

.page2 .topForm__inputWrapper_alert::before {
    background: url(../img/svg/alert.svg) center no-repeat;
    content: '';
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 13px;
    top: 13px;
    width: 20px;
}

#DataUpdated {
    margin-top: 20px;
}

#userNotFound {
    margin-top: 20px;
}

.ui-state-valid{
    display:none;
}

.mail_bullet_padding{
    padding-right: 60px;
}
/*.page2 .topForm__inputWrapper::after {
    background: url(../img/svg/info.svg) center no-repeat;
    content: '';
    display: inline-block;
    height: 23px;
    position: absolute;
    left: -40px;
    top: 12px;
    width: 23px;
}*/

